Package: GiniDistance
Type: Package
Title: A New Gini Correlation Between Quantitative and Qualitative
        Variables
Version: 0.1.1
Author: Dao Nguyen and Xin Dang
Maintainer: Dao Nguyen <dxnguyen@go.olemiss.edu>
Description: An implementation of a new Gini covariance and correlation to measure dependence between a categorical and numerical variables. Dang, X., Nguyen, D., Chen, Y. and Zhang, J., (2018) <arXiv:1809.09793>. 
Depends: R(>= 3.0.0)
Imports: Rcpp (>= 1.0.0), energy, readxl, randomForest
LinkingTo: Rcpp, RcppArmadillo
License: GPL (>= 2)
Encoding: UTF-8
Collate: GiniDistance-package.R RcppExports.R gmd.R gCov.R gCor.R
        dCov.R dCor.R Kgmd.R KgCov.R KgCor.R KdCov.R KdCor.R
        ConfidenceInterval.R PermutationTest.R utils.R
RoxygenNote: 6.1.0
NeedsCompilation: yes
Packaged: 2022-09-01 02:01:20 UTC; dao
Repository: CRAN
Date/Publication: 2022-09-02 06:40:02 UTC
Built: R 4.6.0; x86_64-apple-darwin20; 2025-08-18 13:58:45 UTC; unix
Archs: GiniDistance.so.dSYM
